Page MenuHomePhabricator

Adapted templates pass too much data to CX frontend
Closed, ResolvedPublic

Description


This is a partiual output from adaptation of the following section

Clearly, we need to avoid unwanted data in api result. This much data also goes to CX database, adding to the save time

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterMWTemplate: Reduce the data-cx attribute

Event Timeline

santhosh created this task.Aug 28 2018, 9:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2018, 9:08 AM
santhosh claimed this task.Aug 28 2018, 9:08 AM
santhosh triaged this task as High priority.

Change 455108 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/services/cxserver@master] MWTemplate: Reduce the data-cx attribute

https://gerrit.wikimedia.org/r/455108

Change 455108 merged by jenkins-bot:
[mediawiki/services/cxserver@master] MWTemplate: Reduce the data-cx attribute

https://gerrit.wikimedia.org/r/455108

Mentioned in SAL (#wikimedia-operations) [2018-08-29T13:07:34Z] <kartik@deploy1001> Started deploy [cxserver/deploy@c3385eb]: Update cxserver to afe0d1f (T202970)

Mentioned in SAL (#wikimedia-operations) [2018-08-29T13:11:21Z] <kartik@deploy1001> Finished deploy [cxserver/deploy@c3385eb]: Update cxserver to afe0d1f (T202970) (duration: 03m 46s)

Pginer-WMF closed this task as Resolved.Sep 19 2018, 8:45 AM